<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote fetch="https://git.codelinaro.org/clo/le" name="clo-le"/>
  <remote fetch="https://git.codelinaro.org/clo/ype" name="clo-ype"/>
  <default remote="clo-le" revision="dummy_revision" sync-c="true" sync-tags="false"/>
  <project remote="clo-ype" name="external/openembedded.org/meta-openembedded" path="poky/meta-openembedded" revision="9cf4ebeb3de524009a73f49722489dc4aa183adb" upstream="refs/heads/oe-meta-openembedded.lnx.4.0.r5-rel"/>
  <project remote="clo-ype" name="external/yoctoproject.org/poky" path="poky" revision="ef5214f584765810e94a6f61585ccbcd9b909502" upstream="refs/heads/yocto-upstream.lnx.5.0.r7-rel"/>
  <project remote="clo-le" name="meta-qti-bsp" path="poky/meta-qti-bsp" revision="e1877f574c076df615eaf5ddb3ade4c9c7871a30" upstream="refs/heads/yocto.lnx.5.0.r6-rel"/>
  <project remote="clo-le" name="meta-qti-distro" path="poky/meta-qti-distro" revision="05144a04ae7dca056cdca0ade1dedcd66a57d60e" upstream="refs/heads/yocto.lnx.5.0.r6-rel"/>
  <project remote="clo-le" name="meta-qti-sepolicy" path="poky/meta-qti-sepolicy" revision="a369ed9e8b39a86e31638f5a907d23dccc8be48a" upstream="refs/heads/le-sepolicy.lnx.5.0.r6-rel"/>
  <project remote="clo-le" name="meta-selinux" path="poky/meta-selinux" revision="0c351be8372d9981bfe1b05511d46b468515fc5f" upstream="refs/heads/le-sepolicy.lnx.5.0.r6-rel"/>
  <project remote="clo-le" name="OTA/build" path="src/OTA/build" revision="3cf6e73e13733d06476837e5a0d3ccd0f510ea2d" upstream="refs/heads/le-ota.lnx.2.0.r11-rel"/>
  <project remote="clo-le" name="OTA/device/qcom/common" path="src/OTA/device/qcom/common" revision="558dedc944f48f518a9f8cab59a115f62dcb0667" upstream="refs/heads/le-ota.lnx.2.0.r11-rel"/>
  <project remote="clo-le" name="OTA/external/bsdiff" path="src/OTA/external/bsdiff" revision="0db1c9b59c1c0479e2753cb8cf98a09d62bc4ff0" upstream="refs/heads/le-ota.lnx.2.0.r11-rel"/>
  <project remote="clo-le" name="OTA/platform/external/libdivsufsort" path="src/OTA/external/libdivsufsort" revision="70a94c7454df52eefe5da0a3cd1c10952742d3e6" upstream="refs/heads/le-ota.lnx.2.0.r11-rel"/>
  <project remote="clo-le" name="OTA/recovery" path="src/OTA/recovery" revision="747349a0bf2bee56d7d5901b1f280944a9e19c6e" upstream="refs/heads/le-ota.lnx.2.0.r11-rel"/>
  <project remote="clo-le" name="OTA/system/core" path="src/OTA/system/core" revision="1fa1616b3c6d3b54c43af47ad664ca80fc5e7dbe" upstream="refs/heads/le-ota.lnx.2.0.r11-rel"/>
  <project remote="clo-le" name="OTA/system/extras" path="src/OTA/system/extras" revision="4814452eebac0b1991fb80f634536d7a6130ef5f" upstream="refs/heads/le-ota.lnx.2.0.r11-rel"/>
  <project remote="clo-le" name="platform/external/safe-iop" path="src/external/safe-iop" revision="aa0725fb1da35e47676b6da30009322eb5ed59be" upstream="refs/heads/le-blast.lnx.2.0.r8-rel"/>
  <project remote="clo-le" name="platform/system/core" path="src/system/core" revision="13290bac4f72875f05dba7ef1db21401993cb507" upstream="refs/heads/le-blast.lnx.2.0.r8-rel"/>
  <project remote="clo-le" name="platform/system/extras" path="src/system/extras" revision="1d0ab993cebcd07d20e5177ebe793f035292b5c5" upstream="refs/heads/le-blast.lnx.2.0.r8-rel"/>
  <project remote="clo-le" name="platform/system/memory_repo" path="src/system/memory" revision="ee1163c598ba2a1a0c0f53b97b3e063665695817" upstream="refs/heads/memory-le-apps.lnx.1.0.r39-rel"/>
  <project remote="clo-le" name="platform/system/memory/libdmabufheap" path="src/system/memory/libdmabufheap" revision="09a53539d734fc107dccc80acaeac93adc311cc8" upstream="refs/heads/memory-le-apps.lnx.1.0.r39-rel"/>
  <project remote="clo-le" name="platform/system/memory/libmeminfo" path="src/system/memory/libmeminfo" revision="e5690f41db4637600d40b74d7eb8207837edfb85" upstream="refs/heads/memory-le-apps.lnx.1.0.r39-rel"/>
  <project remote="clo-le" name="platform/vendor/qcom-opensource/le-framework" path="src/frameworks" revision="1469a71f74e5221d67549124dc2e7a5400163bb4" upstream="refs/heads/le-frameworks.lnx.3.0.r8-rel"/>
  <project remote="clo-le" name="qc/components/le-blast.lnx/oe-recipes-oss" path="poky/meta-qti-bsp/recipes-blast" revision="f6e8898367966998011bfe5cda8540cb600e1876" upstream="refs/heads/le-blast.lnx.2.0.r8-rel"/>
  <project remote="clo-le" name="qc/components/le-frameworks.lnx/oe-recipes-oss" path="poky/meta-qti-bsp/recipes-frameworks" revision="2bbb67fced585939547c80298874445731242f71" upstream="refs/heads/le-frameworks.lnx.3.0.r8-rel"/>
  <project remote="clo-le" name="qti-conf" path="poky/qti-conf" revision="12256a41b121123a7d154b206b3f70391fa73934" upstream="refs/heads/yocto.lnx.5.0.r6-rel">
    <linkfile dest="setup-environment" src="set_bb_env.sh"/>
  </project>
</manifest>